{
	"name": "cert/tls.json",
	"use_tls": true,
	"use_tls_in_4d": true,
	"4d": {
		"cert": "Resources/Lua/preference/cert/cert.pem",
		"key": "Resources/Lua/preference/cert/privkey.pem"
	},
	"server": {
		"cert": "preference/cert/nc-server.crt",
		"key": "preference/cert/nc-server.key"
	},
	"nats": {
		"client_cert_file": "preference/cert/nc-server.crt",
		"client_key_file": "preference/cert/nc-server.key"
	}
}
